Call Recording pause/unPause

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Recording Control API

This API allows you to manage call recordings while on call, with the ability to pause and resume recordings as necessary during the conversation.


šŸ“˜

APIs Domain Name

For domestic ccaas - enter the domain: in1-ccaas-api.ozonetel.com

For international ccaas - enter the domain: api.ccaas.ozonetel.com

For Partners - enter the respective URL

Required Parameters

ParameterDescription
userName*Your CloudAgent account user name.
apiKey*API key of your account. Available in admin login.
action*
  • 'pause' - to pause the recording
    - 'unPause' - to unpause the recording
ucid*Unique identification number of the call.

Possible Responses

Authentication Issues

Empty Username

{
  "status": "Error",
  "message": "userName should not be empty"
}

Invalid Username

{
  "status": "Error",
  "message": "userName or apiKey is Invalid"
}

Missing API Key

{
  "status": "Error",
  "message": "apiKey should not be empty"
}

Invalid API Key

{
  "status": "Error",
  "message": "userName or apiKey is Invalid"
}

Action Issues

Invalid Action

{
  "status": "Error",
  "message": "action should be either pause or unPause"
}

Missing Action

{
  "status": "Error",
  "message": "action should not be empty"
}

UCID Issues

Invalid UCID

{
  "status": "Error",
  "message": "ucid is Invalid"
}

Missing UCID

{
  "status": "Error",
  "message": "ucid should not be empty"
}

Success Responses

Pause Success

{
  "status": "Error",
  "message": "{\"status\":\"Success\",\"message\":\"paused monitoring of the channel\"}"
}

Unpause Success

{
  "status": "Error",
  "message": "{\"status\":\"Success\",\"message\":\"Unpaused monitoring of the channel\"}"
}
Query Params
string
string
string
integer
Response

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!